<!DOCTYPE html>
<html>
    <head>
        <title>XRCB audio editor</title>
        <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="app.css" rel="stylesheet">
    </head>
    <body>

        <div id="demo">

            <div id="playlist">
                <div class="row">
                    <div class="col-sm-7">
                        <button class="btn btn-primary btn-demo active" data-action="demo">demo (600 kB)</button>
                        <button class="btn btn-primary btn-podcast" data-action="podcast">podcast (44 MB)</button>
                    </div>
                </div>
            </div>

            <div id="waveform">
                <!-- Here be the waveform -->
            </div>

            <div class="controls">
                <div class="row">
                    <div class="col-sm-7">
                        <button class="btn btn-primary btn-play" data-action="play">
                            <i class="glyphicon glyphicon-play"></i>
                            Play /
                            <i class="glyphicon glyphicon-pause"></i>
                            Pause
                        </button>
                    </div>
                    <div class="col-sm-5">
                        [ <span class="currentTime">0.0</span><span class="duration">/ 0.0</span> ]
                    </div>
                </div>
            </div>
        </div>
        
        <script src="https://unpkg.com/wavesurfer.js/dist/wavesurfer.js"></script>
        <script src="https://unpkg.com/wavesurfer.js/dist/plugin/wavesurfer.cursor.js"></script>
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <script src="app.js"></script>

    </body>
</html>
